* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: #A9BAC3;
}

#wrapper {
    max-width: 910px;
    margin: 16px auto;
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    overflow: hidden;
    color: #000;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper sub {
    line-height: 0;
    font-size: 11px;
}

#wrapper .logo {
    padding: 20px 16px;
    display: flex;
    justify-content: center;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    border-top: 5px solid #0165fe;
}

#wrapper .article {
    padding: 0 50px;
}

#wrapper .footer {
    padding: 15px 50px 0;
    border-bottom: 5px solid #0165fe;
    background: #F2F2F2;
}

#wrapper .footer p,
#wrapper .footer h3 {
    text-align: center;
}

#wrapper p {
    padding-bottom: 15px;
}

#wrapper h1 {
    padding: 25px 0;
    font-size: 22px;
    color: #0165fe;
    text-align: center;
}

#wrapper h3 {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.2;
    color: #0165fe;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #0165fe;
    text-decoration: none;
}

#wrapper a:hover {
    color: #6297BC;
}

#wrapper ul {
    margin-bottom: 15px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    color: #0165fe;
    font-size: 18px;
    position: absolute;
    top: -3px;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 909px) {
    #wrapper {
        margin: 8px;
        border: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .article {
        padding: 0 16px 0;
    }

    #wrapper .footer {
        padding: 15px 16px 0;
    }
}